id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: vi-VN
content:
  managed-by-external-system.message: Đối tượng thuê do hệ thống cung cấp bên ngoài quản lý.
  admin-inheritance-disabled.message: Tài khoản của bạn có quyền truy cập hạn chế vào đối tượng thuê này vì tính thừa hưởng của quản trị viên đã tắt.
  branding-preview.message: Đây là chế độ xem trước thành quả xây dựng thương hiệu. Chế độ này thể hiện giao diện được hiển thị với những đối tượng thuê con của bạn. Nội dung xây dựng thương hiệu sẽ không được áp dụng cho đến khi bạn bấm vào "Xong" trên trang "Chọn bảng màu".
  account-not-activated.message: Vui lòng kiểm tra hộp thư đến để kích hoạt tài khoản của bạn. <placeholder>Gửi lại email kích hoạt</placeholder>
  limited-access.message: Tài khoản của bạn có quyền truy cập hạn chế vào dịch vụ. Bạn có thể quản lý các tùy chọn xây dựng thương hiệu, tùy chọn cài đặt SMTP, vị trí và bộ nhớ.
  read-only-access.message: Tài khoản của bạn có quyền truy cập chỉ đọc vào dịch vụ.
  mfa.message: Xác thực hai yếu tố đã tắt trong tổ chức của bạn. Vì lý do bảo mật, bạn nên bật tùy chọn cài đặt này. Vào Tùy chọn cài đặt > Bảo mật và bật tùy chọn cài đặt này.
